فا

‫ چندين آسيب پذيري در IBM OS/400

IRCAD2013092862

شماره: IRCAD2013092862

تاريخ انتشار:2013-09-10
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير: 
IBM OS/400 5.x
IBM OS/400 6.x
توضيح:
IBM چندين آسيب پذيري را در IBM OS/400 تاييد كرده است كه مي توانند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كاربران محلي اطلاعات حساس خاص را افشاء نمايند و داده هاي خاص را دستكاري نمايند و توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا حملات جعل كردن را هدايت نمايند، اطلاعات حساس خاص را افشاء نمايند، داده هاي خاص را دستكاري نمايند، يك حمله انكار سرويس را ايجاد نمايند، از محدوديت هاي امنيتي خاص عبور نمايند و كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
اين آسيب پذيري ها به علت استفاده اين برنامه از يك نسخه آسيب پذير از جاوا ايجاد شده است.
اين آسيب پذيري ها در نسخه هاي V5R4M0 و V6R1M0 گزارش شده است.
 
راهكار:           
بسته به روز رساني را اعمال نماييد.
 منابع:
IBM (SI50505, SI50506, SI50497, SI50498):
Secunia
http://secunia.com/advisories/54667/
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 21 شهریور 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0